prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: GooCanvas
Description: A GTK+ canvas widget using cairo
Version: 0.14
Requires: gtk+-2.0 cairo
Libs: -L${libdir} -lgoocanvas
Cflags: -I${includedir}/goocanvas-1.0

